package com.qxgmat.dto.response;

import com.nuliji.tools.annotation.Dto;
import com.qxgmat.data.dao.entity.UserClass;
import com.qxgmat.dto.extend.UserHomeworkPreviewExtendDto;

import java.util.Date;
import java.util.List;

public class PaperBaseDto {
    private String title;
    private Integer paperId;
    private Integer time;
    private Integer questionNumber;

    public Integer getPaperId() {
        return paperId;
    }

    public void setPaperId(Integer paperId) {
        this.paperId = paperId;
    }

    public Integer getTime() {
        return time;
    }

    public void setTime(Integer time) {
        this.time = time;
    }

    public Integer getQuestionNumber() {
        return questionNumber;
    }

    public void setQuestionNumber(Integer questionNumber) {
        this.questionNumber = questionNumber;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
}
